Affected packages

Packages affected by php-phpspec-prophecy upgrade from 1.17.0-3.fc39 to 1.17.0-4.fc39 (in Fedora 39)
Package Current state Build Distance Build time
php-pimple build 2 5 months ago
php-doctrine-annotations build 2 5 months ago
php-doctrine-cache build 2 5 months ago
php-doctrine-persistence2 build 2 5 months ago
php-consolidation-annotated-command build 2 5 months ago
php-doctrine-datafixtures build 2 5 months ago
php-nyholm-psr7 build 2 5 months ago
php-doctrine-dbal build 2 5 months ago
php-doctrine-dbal3 build 2 5 months ago
php-symfony-polyfill build 2 5 months ago
php-doctrine-orm build 2 5 months ago
php-consolidation-output-formatters build 2 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by php-phpspec-prophecy upgrade from 1.17.0-3.fc39 to 1.17.0-4.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.